### Method

# Adw SplitButton get_label

#### Declaration [src]

    const char*
    adw_split_button_get_label (
      AdwSplitButton* self
    )

#### Description [src]

Gets the label for `self`.

Available since: | 1.0

Gets property | `Adw.SplitButton:label`

#### Return value

Returns: | `utf8`
| The label for `self`.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.